/* BASIC SETUP */
/* CSS for renamed styles in simplified Orders NOTE: THERE ARE NAMING CONFLICTS VS OLD CSS SOMENAMES THE SAME NAME, DIFFERENT STYLE */
@namespace "http://www.w3.org/1999/xhtml";
@namespace qp "http://www.qplegaleze.ca";

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-color: #FFFFFF;
	width: 80%;
	margin: 0 auto 1em auto;
	padding: 0 1em;
	text-align: left;
}
p {
	font-size: 1em;
	line-height: 1.4em;
	text-indent: 2em;
	margin-top: 1em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
p.center {
	text-indent: 0;
	font-size: 1.1em;
	margin-top: .8em;
	text-align: center;
	font-variant: small-caps;
}
p.single {
	margin-top: .1em;
}
p.singlecenter {
	margin-top: .2em;
	text-indent: 0;	
	text-align: center;
}
p.single_noindent {
	margin-top: 0;
	text-indent: 0;	
}
p.double {
	margin-top: .6em;
}
p.double_noindent {
	margin-top: .6em;
		text-indent: 0;	
}
p.full {
	text-indent: 0;
}
p.indent {
	margin-top: .6em;
	text-indent: 2em;
}
p.signature {
	margin-top: 0;
	margin-right: 4em;
	padding-top: 2em;
	text-align: right;
}
p.moveaskhead {
	margin-top: 1em;
	padding: .3em 0 0 0;
	text-indent: 0;
}
p.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1em;
	text-align: center;
	margin-top: 3em;
	padding-top: 0.75em;
	border-top-width: 1px;
	border-top-style: solid;
	margin-bottom: 2em;
}
h2 {
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5em;
	margin-bottom: 0;
	font-weight: bold;
}
h2.schedule {
	font-weight: normal;
	font-size: 1.7em;
	line-height: 1.7em;
	margin-top: 1.2em;
	margin-bottom: 0;
	padding: 0;
	padding-bottom: 0;
	text-align: center;
	font-variant: small-caps;
}
h2.noticemotions {
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.5em;
	margin-top: .5em;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: center;	
}
h3 {
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: normal;
	margin-top: 1.1em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
h3.caps {
	text-transform: uppercase;
}
h4 {
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
h5 {
	text-align: center;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: .7em;
	margin-bottom: 0;
}
div.short-rule hr {
	text-align: center;
	height: 1px;
	width: 50px;
	padding: 0;
	margin: 1em auto 0 auto;
}
div.long-rule hr {
	text-align: center;
	height: 1px;
	width: 150px;
	padding: 0;
	margin: 1.5em auto 0 auto;
}
ul {
	margin-top: .2em;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}


/* HEADER */

#header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 2em;
}
#header h5 {
	font-size: 1em;
	line-height: 1.5em;
	margin-top: 1em;
	margin-bottom: 0;
	padding: 0;
	text-align: center;
	font-weight: bold;
}
#header p.disclaimer {
	font-size: .85em;
	line-height: 1.4em;
	background-color: #f9f9de;
	text-indent: 0;	
	padding: 6px 0;
	margin: 1em 0 1.5em 0;
	border-top: 1px #666666 solid;
	border-bottom: 1px #666666 solid;
	text-align: center;	
}
div.continued p {
	text-align: center;
	margin-bottom: 2em;
}
p.runninghead {
	text-indent: 0;
	text-align: center;
}
h1 {
	text-align: center;
}
h1 qp\:titlenumber {
	font-size: .6em;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	display: block;	
}
h1 qp\:titleorders {
	font-size: .9em;
	line-height: 2em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	display: block;
	text-transform: uppercase;
}
h1 qp\:titletext {
	font-weight: bold;
	font-size: .6em;
	line-height: 1.2em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	display: block;
	text-transform: uppercase;
}
h1 qp\:titlelegis {
	font-size: .7em;
	line-height: 2em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	display: block;	
}
p.date {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.5em;
	border-top: 5px #666666 double;
	border-bottom: 5px #666666 double;
	margin-top: 1.2em;
	margin-bottom: 1em;
	padding-top: 6px;
	padding-bottom: 6px;
	text-indent: 0;
	text-align: center;	
}
p.time {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	text-align: right;
	font-variant: small-caps;
}
p.moveask_parahang {
	margin: 0 0 0 4em;
	text-indent: 0;
}

/* OLD MOVEASK CLASSES
p.moveaskhead {
	text-indent: 0;
}
 p.moveaskbody, p.moveask_parahang, p.moveask_subparahang,  p.moveask_sec, p.moveask_sub, p.moveaskbody_noindent {
	padding: .3em 0 0 0;
}
p.moveaskbody, p.moveask_sub {
	text-indent: 2em;
}
p.moveask_parahang, p.moveask_sec, p.moveaskbody_noindent {
	text-indent: 0;
}
p.moveaskbody, p.moveask_sec, p.moveask_sub, p.moveaskbody_noindent {
	margin: 0;
p.moveask_subparahang {
	margin: 0 0 0 6em;
}
*/

/* SCHEDULES */

div.schedule h2 {
	text-align: center;
	font-size: 1.6em;
	line-height: 1.6em;
	font-weight: normal;
	margin-top: 1em;
	margin-bottom: 0;
	font-variant: small-caps;
}
div.schedule h3 {
	text-align: center;
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: 0;
}
div.schedule h4 {
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: normal;
	margin-top: 1.1em;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
div.schedule h5 {
	text-align: center;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 1.1em;
	margin-bottom: 0;
}

/* ACT AMENDMENTS */


/*renamed "section"
p.am-section {
	text-indent: 0px;
	margin-top: 1em;
	margin-bottom: 0;
}*/

/* RENAMED p.marginalnote 
h4.am-marginal-note {
	margin-top: .8em;
	margin-bottom: 0;
	text-align: left;
	font-size: .9em;
	line-height: 1em;
	font-weight: bold;
}*/

/* RENAMED sectionnumber
span.secno {
	font-family: "Courier New", Courier, mono;
	font-weight: bold;	
	font-size: 1.3em;
}
*/
/* 
p.am-sec1 {
	margin-left: 6em;
	text-indent: -2.2em;
	margin-top: .7em;
	margin-bottom: 0;
}
p.am-sec2 {
	margin-left: 6em;
	text-indent: -2.2em;
	margin-top: .7em;
	margin-bottom: 0;
}
p.am-sec3 {
	margin-left: 6em;
	text-indent: -2.2em;
	margin-top: .7em;
	margin-bottom: 0;
}
p.am-sec4 {
	margin-left: 6em;
	text-indent: -2.2em;
	margin-top: .7em;
	margin-bottom: 0;
}
p.am-sec5 {
	margin-left: 6em;
	text-indent: -5.3em;
	margin-top: .7em;
	margin-bottom: 0;
}
p.am-sec6 {
	margin-left: 6em;
	text-indent: -6em;
	margin-top: .7em;
	margin-bottom: 0;
}
p.am-para {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 10em;
	text-indent: 0px;
}
p.am-subpara {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 16em;
	text-indent: 0;
}
p.am-subsec {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 6em;
	text-indent: 0px;
}
p.am-clause {
	margin-top: 0.2em;
	margin-bottom: 0;
	margin-left: 20em;
	text-indent: 0px;
}
*/
/* TOP AND BOTTOM NAVIGATION */

#breadcrumb p, #nav-top p {
	text-indent: 0;
}
#breadcrumb {
	font-size: .75em;
	line-height: 1em;
	margin-top: 1em;
	margin-bottom: 2em;
}
#nav-top {
	font-size: .9em;
	line-height: 1em;
	margin-top: 1em;
	margin-bottom: 3em;
}
#nav-bottom {
	font-size: .9em;
	line-height: 1em;
	margin-top: 2em;
	margin-bottom: 1em;
}
div#footer p {
	text-align: center;
	padding-top: 1em;
	font-size: .7em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 1em;
	border-top: 1px #999999 solid;
}
/* BORROWED FROM BILLS legis-bills.css */

p.amend {
	margin-top: .7em;
	font-weight: bold;
	font-style: italic;
	text-indent: 0em;
}
p.amendamend {
	font-weight: bold;
	font-style: italic;
	margin: .7em 0 0 2em;
}
p.amendpara-regfont {
	margin: .5em 0 0 2em;
}
p.amendpara {
	font-weight: bold;
	font-style: italic;
	margin: .5em 0 0 2em;
}
p.amendamendpara {
	font-weight: bold;
	font-style: italic;
	margin: .5em 0 0 4em;
}
p.amendamendsubpara {
	font-weight: bold;
	font-style: italic;
	margin: .5em 0 0 6em;
}
/*
p.conseqmin {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	font-style: italic;
	text-align: center;
}

.sec {
	margin-left: 7em;
}
.sec1 {
	margin-left: 6em;
	text-indent: -1.4em;
}
.sec2 {
	margin-left: 6em;
	text-indent: -2.2em;
}
.sec3 {
	margin-left: 6em;
	text-indent: -3em;
}
.sec4 {
	margin-left: 6em;
	text-indent: -3.7em;
}
.sec0d1 {
	margin-left: 6em;
	text-indent: -2.2em;
}
.sec1d1 {
	margin-left: 6em;
	text-indent: -3em;
}
.sec2d1 {
	margin-left: 6em;
	text-indent: -3.7em;
}
.sec2d2 {
	margin-left: 6em;
	text-indent: -4.5em;
}
.sec3d1 {
	margin-left: 6em;
	text-indent: -4.4em;
}
.sec3d2 {
	margin-left: 6em;
	text-indent: -5.3em;
}
.sec4d1 {
	margin-left: 6em;
	text-indent: -5.3em;
}
.sec5d1 {
	margin-left: 6em;
	text-indent: -6em;
}
*/
.subheading {
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
/*p.def {
	margin-left: 9em;
	text-indent: -3em;
}
p.defsandwich {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 9em;
} */

p.sub {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 6em;
}
.sub-plus-para {
	margin-left: 11em;
	text-indent: -4.8em;
}
p.para {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 11em;
}
p.subpara {
	margin-top: 0.3em;
	margin-bottom: 0;
	margin-left: 14em;
}

/*p.clause {
	margin-top: 0.1em;
	margin-bottom: 0;
	margin-left: 17em;
}
p.subclause {
	margin-top: 0.1em;
	margin-bottom: 0;
	margin-left: 20em;
} */

span.insert {
	color: #008000;
	text-decoration: underline;
}
span.allcaps {
	text-transform: uppercase;
}
span.sc {
	font-size: 1.1em;
	line-height: 1.4em;
	font-variant: small-caps;
}
span.un {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #006633;
}
span.so {
	text-decoration: line-through;
	color: #cc0000;
}
span.italic {
	font-weight: normal;
	font-style: italic;
}
span.large {
	font-size: 1.5em;
	font-weight: bold;
}

span.ab-under_drop {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	bottom: 2px;
	padding-bottom: 2px;
}
span.ab-under {
	text-decoration: underline;
}

/* NEW STYLES FOR CORE LEGIS STYLES INCLUDING BILLS and REGS */
span.DefText {
	font-weight: bold;
	font-style: normal;
}
span.boldroman {
	font-weight: bold;
	font-style: normal;
}
span.term {
	font-weight: bold;
	font-style: normal;
}
span.AmendingText {
	font-weight: bold;
	font-style: italic;
}
span.QuotedText {
	font-weight: normal;
	font-style: normal;
}
span.in {
	text-decoration: underline;
	color: #006633;
}
span.out {
	text-decoration: line-through;
	color: #cc0000;
}
span.sectionnumber {
	font-family: "Courier New", Courier, mono;
	font-weight: bold;	
	font-size: 1.3em;
	padding-right: .2em;
}
span.actname {
	font-style: italic;	
}
p.amactname {
	margin-top: 2em;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
p.conseqamend {
	margin-top: 2em;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	text-align: center;
}
p.amproposed {
	text-align: left;
	text-indent: 0px;
}
/* aminstruction is unique to Orders */
p.aminstruction {
	text-indent: 0px;
	margin-top: 1em;
	margin-bottom: 0;
	font-weight: bold;
	font-style: italic;
}
p.amsection-regfont {
	margin-top: .7em;
	margin-left: 1.4em;
	text-indent: -1.4em;
}
p.amsection {
	margin-top: .7em;
	font-weight: bold;
	font-style: italic;
	margin-left: 1.4em;
	text-indent: -1.4em;
}
/*p.amendsec {
	margin-top: .7em;
	font-weight: bold;
	font-style: italic;
	margin-left: 1.4em;
	text-indent: -1.4em;
	
}*/
p.part {
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5em;
	font-variant: small-caps;	
	padding: 0;
	margin-top: 2em;
	margin-bottom: 0;
}
p.schedule {
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5em;
	font-variant: small-caps;	
	padding: 0;
	margin-top: 2em;
	margin-bottom: 0;
}
p.division {
	font-weight:bold;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.5em;
	padding: 0;
	margin-top: 1.5em;
	margin-bottom: 0;
}
p.marginalnote {
	margin-top: .8em;
	margin-bottom: 0;
	text-indent: 0px;
	text-align: left;
	font-size: .9em;
	line-height: 2em;
	font-weight: bold;
}
p.section {
	margin-top: .7em;
	margin-bottom: 0;
	margin-left: 6em;
	text-indent: -2.2em;
}
p.section2 {
	margin-left: 6em;
	text-indent: -3em;
}
p.section3 {
	margin-left: 6em;
	text-indent: -3.7em;
}
p.section4 {
	margin-left: 6em;
	text-indent: -4.5em;
}
p.section5 {
	margin-left: 6em;
	text-indent: -5.3em;
}
p.section6 {
	margin-left: 6em;
	text-indent: -6em;
}

p.secsandwich {
	margin-top: .7em;
	margin-bottom: 0;
	margin-left: 6em;
	text-indent: 0em;
}
p.subsection {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 7.75em;
	text-indent: -1.75em;
}
p.subsandwich {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 7.75em;
	text-indent: 0em;
}
p.definition {
	margin-left: 9em;
	text-indent: -3em;
}
p.defsandwich {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 9.25em;
	text-indent: 0em;
}
p.paragraph {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 11em;
	text-indent: -1.75em;
}
p.parasandwich {
	margin-top: 0.5em;
	margin-bottom: 0;
	margin-left: 11em;
	text-indent: 0em;
}
p.subparagraph {
	margin-top: 0.3em;
	margin-bottom: 0;
	margin-left: 14em;
	text-indent: -1.75em;
}
p.subparasandwich {
	margin-top: 0.3em;
	margin-bottom: 0;
	margin-left: 14em;
}
p.clause {
	margin-top: 0.1em;
	margin-bottom: 0;
	margin-left: 17em;
	text-indent: 0em;
	text-indent: -1.75em;
}
p.clausesandwich {
	margin-top: 0.1em;
	margin-bottom: 0;
	margin-left: 17em;
	text-indent: 0em;
}

p.subclause {
	margin-top: 0.1em;
	margin-bottom: 0;
	margin-left: 20em;
	text-indent: -1.75em;
}
p.subclausesandwich {
	margin-top: 0.1em;
	margin-bottom: 0;
	margin-left: 20em;
}